## jameica-util 2.8

=== debian/changelog ===
jameica-util (2.8-3) unstable; urgency=medium

  * Bump policy and debhelper versions
  * Fix whitespace

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 31 Oct 2021 22:28:56 +0100

jameica-util (2.8-2) unstable; urgency=medium

  * Add R³
  * Add MA hints
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 13 Aug 2018 22:35:15 +0200

jameica-util (2.8-1) unstable; urgency=medium

  * Initial release (Closes: #897367)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 13 May 2018 17:54:39 +0200
