=== debian/control ===
Source: jameica-util
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Build-Depends: debhelper-compat (= 13), default-jdk, maven-debian-helper (>= 2.1)
Build-Depends-Indep: default-jdk-doc, libmaven-javadoc-plugin-java
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/jameica-util.git
Vcs-Browser: https://salsa.debian.org/java-team/jameica-util
Rules-Requires-Root: no
Homepage: https://github.com/willuhn/util

Package: libjameica-util-java
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}, libjameica-util-java-doc
Description: utility classes for Jameica - Java library
 This is a library of utility classes for the Jameica homebanking software.

Package: libjameica-util-java-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Recommends: ${maven:DocDepends}, ${maven:DocOptionalDepends}
Suggests: libjameica-util-java
Description: Documentation for utility classes for Jameica - Java library
 This is a library of utility classes for the Jameica homebanking software.
 .
 This package contains the API documentation of libjameica-util-java.
