=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?V_(\d[\d_]*)_BUILD(?:.*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,uversionmangle=y/_/./" \
    https://github.com/willuhn/util/tags \
    (?:.*?/)?V_(\d[\d_]*)_BUILD(?:.*)\.tar\.gz
